p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #6a0000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;min-height:1000px;;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:8px;top:7px;padding:20px;width:450px;height:940px;z-index:2;background-color:#151515;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:30px;top:51px;width:57px;height:22px;z-index:3;}
#But2 {display:block;overflow:hidden;position:absolute;left:4px;top:4px;width:40px;height:40px;z-index:4;background:url('./buttons/camino-de-cruz-via-dolorosa_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -40px 0;}
#But2.Over {background-position: -80px 0;}
#But2 p {visibility:hidden;}
#Titre1{display:block;overflow:hidden;position:absolute;left:43px;top:8px;width:433px;height:47px;z-index:5;white-space:normal;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:371px;top:4px;width:120px;height:79px;z-index:6;}
